.GE1/1-X-S-INDIA-0017: &GE1/1-X-S-INDIA-0017
  gem type: short
  uid: GE1/1-X-S-INDIA-0017
  children:
    # GE1/1-OH-V3-0027
    - !optohybrid_fpga
      uid: 68154803331861600
    - !gbt
      number: 0
      uid: 40468
    - !gbt
      number: 1
      uid: 40453
    - !gbt
      number: 2
      uid: 40383
    - !vfat
      number: 0
      uid: 7992
    - !vfat
      number: 1
      uid: 8153
    - !vfat
      number: 2
      uid: 8599
    - !vfat
      number: 3
      uid: 8669
    - !vfat
      number: 4
      uid: 8607
    - !vfat
      number: 5
      uid: 7999
    - !vfat
      number: 6
      uid: 8004
    - !vfat
      number: 7
      uid: 8130
    - !vfat
      number: 8
      uid: 8178
    - !vfat
      number: 9
      uid: 7671
    - !vfat
      number: 10
      uid: 8163
    - !vfat
      number: 11
      uid: 8643
    - !vfat
      number: 12
      uid: 7983
    - !vfat
      number: 13
      uid: 8172
    - !vfat
      number: 14
      uid: 6680
    - !vfat
      number: 15
      uid: 8575
    - !vfat
      number: 16
      uid: 7988
    - !vfat
      number: 17
      uid: 7591
    - !vfat
      number: 18
      uid: 8011
    - !vfat
      number: 19
      uid: 8002
    - !vfat
      number: 20
      uid: 8169
    - !vfat
      number: 21
      uid: 8507
    - !vfat
      number: 22
      uid: 8014
    - !vfat
      number: 23
      uid: 7567
